/***轮播图***/

.pager{width:100%;height:40px;line-height:40px;overflow:hidden;text-align:center;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;margin:20px 0;}
.pager li{width:100%;height:100%;background:#00923f;border-radius:5px;font-size:0.8rem;color:#fff;margin:0px 10px;}  
.pager .disabled{background:#dedede;color:#666;font-size:18px;} 
.pager li a{font-size:18px;color:#fff;}  


.box_slider .mui-slider-title{
    background-color: transparent;
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0.68));
}
.box_slider .mui-slider-indicator .mui-indicator{
    margin: 1px 2px;
}
.box_slider .mui-slider-indicator{
    margin-left: -10px;
    bottom: 4px;
}
.box_slider .mui-indicator{
    background-color: transparent;
    -webkit-box-shadow: 0 0 1px 1px rgba(254, 254, 254, 0.7);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.7);
}
.box_slider .mui-slider-indicator .mui-indicator.mui-active{
    width: 10px;
    border-radius: 3px;
}

/****选项卡****/
.box_tabs .mui-segmented-control{
    border: 0;
    border-radius: 0;
}
.box_tabs .mui-segmented-control .mui-control-item.mui-active {
    background-color: #fff;
    color: #00923f;
}
.box_tabs .mui-segmented-control .mui-control-item{
    line-height: 64px;
    transition: none;
    border-left: 0;
    background-color: #00923f;
    color: #fff;
    font-size: 18px;
}
.box_tabs .mui-segmented-control .mui-control-item i{
    font-size: 22px;
}
.box_tabs_ul{
    list-style: none;
    padding: 0;
}
.box_tabs_ul li{
    line-height: 50px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 18px;
}
.box_tabs_ul li a{
    color: #4f4f4f;
}
.box_tabs_ul li time{
    margin-right: 5px;
    color: #999999;
    font-size: 16px;
}


.p_box .p_h6{
    margin-bottom: 18px;
}
.p_box .p_time{
    font-size: 18px;
    color: #999;
}
.p_box .p_p1{
    font-size: 18px;
    line-height: 36px;
    color: #4f4f4f;
    height: 72px;
    overflow: hidden;
    text-align: justify;
    margin-top: 14px;
}

/***建档事情****/
.box_jd{
    background: url("/static/mobile/img/dome3.jpg") 100% 100% / cover;
    min-height: 280px;
    padding: 24px 14px;
}
.box_jd button{
    width: 150px;
    height: 45px;
    line-height: 45px;
    background-color: #00923f;
    text-align: center;
    border: 0;
    padding: 0;
    font-size: 18px;
    margin-top: 26px;
    border-radius: 0;
}
.box_jd button a{
    color: #fff;
}


/****工会群团****/
.box_gh{
    background: url("/static/mobile/img/dome4.jpg") 100% 100% / cover;
    min-height: 280px;
    padding: 28px;
}
.box_gh button{
    border: 1px solid #979797;
    width: 150px;
    height: 45px;
    line-height: 45px;
    background-color: transparent;
    padding: 0;
    border-radius: 0;
    font-size: 18px;
}
.box_gh button a{
    color: #333333;
}


/***通告公示***/
.box_gs{
    background: url("/static/mobile/img/dome5.jpg") 100% 100% / cover;
}
.box_gs .mui-slider-item{
    padding: 28px;
    min-height: 280px;
}
.box_gs .p_h6{
    color: #fff;
    border-left: 5px solid #fff;
}
.box_gs .p_time{
    color: #fff;
}
.box_gs .p_p1{
    color: #fff;
}
.box_gs .mui-slider-indicator{
    margin-bottom: 10px;
}


/***人才招聘***/
.box_zp{
    background: url("/static/mobile/img/dome6.jpg") 100% 100% / cover;
    padding: 28px;
    min-height: 280px;
}
.box_zp h6{
    color: #4f4f4f;
    font-size: 24px;
    margin-bottom: 24px;
}
.box_zp h6 small{
    font-size: 15px;
    margin-left: 18px;
}
.box_zp ul{
    list-style: none;
    padding-left: 24px;
}
.box_zp ul li{
    line-height: 45px;
    font-size: 18px;
    color: #4f4f4f;
}
.box_zp ul li i{
    margin-right: 18px;
    color: #00923f;
}

/***关于Z6尊龙凯时***/
.tab_div .mui-control-content{
    z-index: 0;
    padding: 0 24px 40px;
}
.tab_div .mui-control-content p{
    font-size: 16px;
    text-align: justify;
    color: #4f4f4f;
}
.tab_div .mui-control-content h6{
    font-size: 24px;
    margin: 30px 0 0;
    text-align: center;
    font-weight: bold;
}
.tab_div .mui-control-content img{
    display: block;
    margin: 15px auto;
}

/***向导班子***/
.leader_list{
    margin-top: 15px;
}
.leader_list li{
    padding: 24px 24px;
}
.leader_list li:nth-child(2n){
    background-color: #fff;
}
.leader_list li:nth-child(2n-1){
    background-color: #f4f4f4;
}
.leader_list li dl dt,.leader_list li dl dd{
    float: left;
    font-size: 18px;
}
.leader_list li dl dt{
    width: 30%;
    text-align: center;
    vertical-align: middle;
    line-height: 48px;
    color: #4f4f4f;
    font-weight: bold;
}
.leader_list li dl dd{
    width: 70%;
    border-left: 1px solid #00923f;
}
.leader_list li dl dd span{
    display: block;
    line-height: 24px;
    margin: 0;
    font-size: 18px;
    color: #999999;
    padding-left: 40px;
    overflow: hidden;
    /***text-overflow:ellipsis;
    white-space: nowrap;***/
}

/***集团历程***/
.box_lc{
    padding-bottom: 30px;
    position: relative;
}
.box_lc .mui-slider-item{
    /*padding: 0 30px;*/
}
.box_lc .mui-slider-item p>time{
    display: block;
    text-align: center;
}
.box_lc dl{
    background-color: #f4f4f4;
    padding: 24px;
    position: relative;
    margin: 20px 0
}
.box_lc dl:after{
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: 14px solid transparent;
    margin-left: -14px;
    border-top: 14px solid #f4f4f4;
    bottom: 0;
    margin-bottom: -28px;
    left: 50%;
}
.box_lc dl dt{
    font-weight: bold;
}
.box_lc .mui-slider-indicator{
    bottom: 0;
}
.box_lc .left, .box_lc .right{
    position: absolute;
    bottom: 56px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background-color: #00923f;
    border-radius: 50%;
}
.box_lc .left i, .box_lc .right i{
    color: #fff;
}
.box_lc .left{
    left: 0;
}
.box_lc .right{
    right: 0;
}

/***企业声誉***/
.box_honor .mui-slider-indicator{
    bottom: -8px;
}
.box_honor .mui-indicator{
    width: 10px;
    height: 10px;
    background-color: transparent;
}
.box_honor .mui-slider-indicator .mui-active.mui-indicator {
    background: #00923f;
}
.box_honor .mui-slider-item p{
    width: 80%;
    text-align: center;
    margin: auto;
    font-size: 18px;
    color: #4f4f4f;
    line-height: 30px;
    padding-bottom: 30px;
}


/***新闻动态***/
.box_tabs1 .mui-segmented-control{
    border: 0;
    display: block;
    background-color: #fff;
    border-bottom: 1px solid #e7e7e9;
    text-align: center;
    height: 65px;
    overflow: hidden;
}
.box_tabs1 .mui-segmented-control .mui-control-item{
    line-height: 63px;
    width: 30%;
    border-bottom: 2px solid transparent;
    border-left: 0;
    color: #4f4f4f;
    font-size: 20px;
    display: inline-block;
}
.box_tabs1 .mui-segmented-control .mui-control-item.mui-active{
    background-color: #fff;
    border-bottom: 2px solid #00923f;
    color: #00923f;
}
.box_tabs1 .mui-control-content{
    padding: 0;
}
.box_tabs1 .mui-control-content img{
    width: 100%;
    height: 100%;
}
.box_tabs1 .mui-control-content h6{
    color: #00923f;
    font-size: 20px;
}
.box_tabs1 .mui-control-content time,.box_tabs1 .mui-control-content time i{
    color: #999;
}
.box_tabs1 .mui-control-content button{
    width: 150px;
    height: 45px;
    border: 0;
    background-color: #00923f;
    border-radius: 0;
}
.box_tabs1 .mui-control-content button a{
    display: block;
    color: #fff;
}
.box_tabs1 .content p{
    line-height: 30px;
    height: 60px;
    overflow: hidden;
}
.news_list{
    padding: 0;
}
.news_list li{
    margin-bottom: 30px;
    border: 1px solid #e7e7e9;
}
.news_list li a{
    display: block;
}
.news_list li a >div{
    padding: 10px 24px;
}


/***新闻详情***/
.news_detail h6{
    font-size: 20px;
}
.news_detail time{
    color: #999999;
    float: right;
    margin-top: 4px;
}
.news_detail img{
    margin: auto;
    display: block;
}
hr{
    border: 0;
    background-color: #e7e7e9;
    height: 1px;
    margin: 4px 0 15px;
}

/***动态列表***/
.party_list_hd img{
    display: block;
    margin-bottom: 12px;
}
.party_list_hd time{
    color: #999999;
    /*font-size: 20px;*/
}
.party_list_hd h6{
    color: #e15517;
    font-size: 20px;
    /*margin: 15px 0;*/
    line-height: 40px;
}
.party_list_hd button{
    width: 150px;
    height: 45px;
    border: 0;
    background-color: #e15517;
    color: #fff;
    border-radius: 0;
}

.party_list_bd{
    padding-top: 25px;
    margin-top: 45px;
    border-top: 1px solid #e7e7e9;
}
.party_list_bd li{
    padding-left: 30px;
    position: relative;
    margin-bottom: 10px;
}
.party_list_bd li:before{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #f6bf02;
    left: 0;
    top: 50%;
    margin-top: -4px;
}
.party_list_hd p{
    line-height: 30px;
    height: 60px;
    font-size: 18px;
    overflow: hidden;
    color: #666666;
}
.party_list_bd p{
    font-size: 18px;
    color: #4f4f4f;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin: 0;
}
.party_list_bd span{
    font-size: 16px;
    color: #e15517;
}
.party_list_bd time{
    color: #999999;
}

    /***企业文化***/
.box_ln li{
    border-top: 1px solid #ececec;
    padding: 24px;
}
.box_ln li:last-child{
    border-bottom: 1px solid #ececec;
}
.box_ln dl dt{
    float: left;
    width: 30%;
    height: 60px;
    line-height: 60px;
}
.box_ln dl dt i{
    font-size: 40px;
    color: #d4d4d7;
}
.box_ln dl dd{
    line-height: 30px;
}
.box_ln dl dd span{
    display: block;
    font-size: 16px;
    color: #999999;
}
.box_ln dl dd span:first-child{
    color: #00923f;
    font-size: 20px;
}
.box_qt li{
    border: 1px solid #ececec;
}
.box_qt li img{
    width: 100%;
    height: auto;
}
.box_qt li{
    margin-bottom: 20px;
}
.box_qt div{
    padding: 30px 20px;
}
.box_qt div h6{
    text-align: left;
    margin-bottom: 15px;
    color: #00923f;
    font-size: 22px;
}
.box_qt div p{
    font-size: 15px;
    color: #666666;
    line-height: 30px;
    height: 120px;
    overflow: hidden;
}


/***农技效劳***/
.nav_bd >div.box_service{
    background: url("/static/mobile/img/dome17.jpg") center center no-repeat;
    background-size: cover;
    padding: 80px 24px;
}
.nav_bd >div.box_service >h6{
    color: #fff;
}
.box_service .mui-slider-item{
    background-color: #fff;
    padding: 30px 25px;
    height: 310px;
}
.box_service .mui-slider-item h6{
    margin: 0;
    font-size: 22px;
    color: #00923f;
    text-align: left;
}
.box_service .mui-slider-item p {
    line-height: 30px;
    height: 210px;
    overflow: hidden;
    text-align: justify;
}

.box_email .mui-slider-item >p{
    background: url("/static/mobile/img/dome18.jpg") no-repeat #fff  center center;
    background-size: cover;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    width: 48%;
    margin: 1%;
    float: left;
    text-align: center;
    padding: 60px 15px 20px;
    color: #333;
    font-size: 20px;
    line-height: 28px;
}
.box_email .mui-slider-item >p a{
    color: #00923f;
}
.box_email .mui-slider-item >p span{
display: inline-block;
    width: 100%;
    word-wrap: break-word;
    word-break: normal;
    line-height: 18px;
}
.box_email .mui-slider{
    padding-bottom: 30px;
}


/***产品信息***/
.box_info ul li{
    width: 49%;
    margin-right: 2%;
    float: left;
    position: relative;
    margin-bottom: 20px;
}
.box_info ul li img{
    width: 100%;
    display: block;
}
.box_info ul li:nth-child(2n){
    margin: 0;
}
.box_info ul li p{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 5px;
    line-height: 50px;
    color: #fff;
    padding-right: 20px;
    text-align: right;
    border: 2px solid #fff;
}


/***直属公司***/
.box_zs{
    padding: 65px 24px;
}
.box_zs h6{
    text-align: center;
    margin-bottom: 30px;
}
.box_zs ul{
    margin-bottom: 40px;
}
.box_zs ul li{
    /*line-height: 60px;*/
    background-color: #f4f4f4;
    margin-bottom: 15px;
    line-height: 24px;
    padding: 10px 30px;
}
.box_zs ul li a{
    color: #4f4f4f;
}
.box_zs ul li:first-child{
    background-color: transparent;
    border-left: 8px solid #00923f;
    padding: 0 0 0 20px;
}
.box_zs >p{
    color: #999;
}


/***营业领地***/
.business .nav_hd a{
    display: inline-block;
    line-height: 58px;
    color: #4f4f4f;
    font-size: 18px;
    border-bottom: 2px solid transparent;
}
.business .mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
    border-bottom: 2px solid #00923f;
    color: #00923f;
}
.business .mui-segmented-control.mui-scroll-wrapper .mui-scroll {
     height: 60px;
}
.business .nav_bd ul li{
    border: 1px solid #ececec;
    padding: 16px;
    margin-bottom: 20px;
}
.business .nav_bd ul li h6{
    font-size: 22px;
    margin-bottom: 8px;
    text-align: left;
    color: #00923f;
}
.business .nav_bd ul li p{
    line-height: 26px;
    height: 104px;
    text-align: justify;
    overflow: hidden;
    margin-bottom: 20px;
}
.business .nav_bd ul li button{
    border-radius: 0;
    background-color: #00923f;
    border: 0;
    width: 120px;
    line-height: 30px;
}
.business .nav_bd ul li button a{
    color: #fff;
}


/***营业领地（详情）***/
.nav_bd.bus_detail >div h6 {
    font-size: 28px;
    color: #4f4f4f;
    text-align: center;
     padding-bottom: 15px;
    border-bottom: 1px solid #e7e7e9;
}
.nav_bd.bus_detail >div img{
    display: block;
    margin: auto;
}
.business .nav_fd{
    margin-left: 24px;
    margin-right: 24px;
}


/***人才招聘***/
.box_recruit >li:first-child{
    background-color: #00923f;
    text-align: center;
    line-height: 50px;
}
.box_recruit >li:first-child a span{
    color: #fff;
}
.box_recruit >li{
    background-color: #fff;
    /*padding: 10px 0;*/
    line-height: 50px;
}
.box_recruit >li:last-child{
    border-bottom: 1px solid #efeff4;
}
.box_recruit >li span:nth-child(2){
    color: #666666;
    width: 46%;
    overflow: hidden;
    text-overflow:ellipsis;white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
}
.nav_bd .mui-table-view-cell.mui-active {
    background-color: #fff;
}
.nav_bd .mui-table-view-cell.mui-active a span{
    color: #00923f;
}
.nav_bd .mui-table-view-cell.mui-collapse.mui-active {
    margin-top: 0;
}
.nav_bd .mui-table-view-cell.mui-collapse .mui-collapse-content{
    background-color: #f4f4f4;
    padding:  12px 24px;
}
.box_recruit_ul{
    color: #4f4f4f;
    padding-bottom: 20px;
    border-bottom: 1px solid #efeff4;
}
.box_recruit_ul span{
    color: #999999;
}
.nav_bd .box_recruit_div h6{
    text-align: left;
    font-size: 22px;
    margin: 10px 0;
}
.nav_bd .box_recruit_div p{
    padding-bottom: 20px;
    border-bottom: 1px solid #efeff4;
}
.nav_bd button{
    background-color: #00923f;
    color: #fff;
    border-radius: 0;
    border: 0;
}


/***在线留言***/
.box_more{
    background-color: #f4f4f4;
    padding: 25px;
    margin-bottom: 20px;
}
.box_more p{
    margin: 0;
}
.box_more li{
    float: left;
    width: 50%;
    text-align: center;
    /*padding-left: 40px;*/
}
.nav_bd .box_online p{
    width: 90%;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
    color: #bdbdbd;
}
.box_online form textarea{
    height: 190px;
}
.box_online form button{
    width: 100%;
    line-height: 40px;
    background-color: #00923f;
    color: #fff;
    border: 0;
}
.box_online .code{
    font-size: 14px;
}
.box_online .code input{
    width: 32%;
}
.box_online .code img{
    height: 38px;
    width: auto;
    margin-top: -2px;
    margin-right: 5px;
    border: 1px solid rgba(0,0,0,.2);
    vertical-align: middle;
}
.nav_bd >div.box_online h6{
    margin-bottom: 20px;
}

/***联系方法***/
.box_cont{
    margin-bottom: 20px;
}
.box_cont li{
    padding-left: 0;
}
.box_cont li:first-child{
    border-left: 5px solid #00923f;
    line-height: 20px;
    font-size: 17px;
    margin-bottom: 15px;
    padding-left: 15px;
}
.box_cont li i{
    margin-right: 5px;
}


.pagebox{width:100%;overflow:hidden;text-align:center;}
.pagination{text-align:center;margin-top:20px;margin-bottom: 20px;font-size:15px;}
.pagination li{margin:3px 3px; border:1px solid #7d7d7d;width:40px;height:40px;display: inline-block;border-radius:3px;line-height:40px;text-align:center;}
.pagination .active{border:0px;background:#337ab7;background-size:100% 100%;color: #fff;border-radius:3px;}
.pagination .disabled{color:#aaa;}
.pagination a{color:#333;display:inline-block;width:100%;height:100%;transition:.5s;}
.pagination a:hover{background:#337ab7;color:#fff;}<!--耗时1774347392.0852秒-->